Linear Vereinsverwaltung 2020 - Fehler #257

Textveranderung von Feldern, Passwort schiitzen
10/02/2019 02:49 PM - Martin Schlosser

Status: In Bearbeitung Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

10/02/2019

0%
0.00 hour

Description

Bei einigen Feldern kdnnen die Anzeigetexte verandert werden.

Jeder Nutzer mit Zugang kann hier globale Veranderungen vornehmen.
Diese Mdglichkeit sollte nur einem Administrator vorbehalten sein.

Mit eigener Anmeldung und Rechtebefugnis.

In der Benutzerverwaltung kann das dann plaziert werden.

History

#1 - 10/02/2019 03:46 PM - Gesine Anderson

- Status changed from Neu to In Bearbeitung
Bitte ein Beispiel bzw. Beispiele dafir!

#2 - 10/02/2019 04:28 PM - Martin Schlosser
- File Freifeldumbenennung_2.JPG added

- File Freifeldumbenennung_1.JPG added

Die mit dem kleinen Zahnrad bestiickten Felder.
Hier kdnnen von allen Benutzern die Benunngstexte verandert werden.

Geht sicherlich nicht ohne "kriminelle Energie", aber wenn es machbar ist sollte es geschitzt werden.

Z.B. Einfugen eines Ober-Administrator (OBERBOSS) in die Benutzerverwaltung mit der entsprechenden Berechtigung.

Files

Freifeldumbenennung_2.JPG 29 KB 10/02/2019 Martin Schlosser

Freifeldumbenennung_1.JPG 76.1 KB 10/02/2019 Martin Schlosser
05/18/2025 1/1



http://www.tcpdf.org

